* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html, body {
  position: relative;
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

#game {
}

#custom-ide {
  position: absolute!important;
  right: 0;
  bottom: 0;
}

#custom-ide button {
  padding: 20px;
  width: 100%;
  cursor: pointer;
}

#custom-ide button:active {
  background-color: #034790;
}
